.table_shop_list th {
  text-align: left; }
  .table_shop_list th span {
    transition-property: color;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    position: relative;
    display: block;
    color: #222;
    padding-left: 16px;
    text-decoration: none; }
    .table_shop_list th span:before {
      content: "";
      display: block;
      position: absolute;
      top: 0.45em;
      left: 0;
      transform: rotate(135deg);
      color: #fff;
      width: 7px;
      height: 7px;
      border-top: 2px solid #338047;
      border-right: 2px solid #338047; }
  .table_shop_list th a {
    text-decoration: none; }
    .table_shop_list th a:hover {
      text-decoration: underline; }
      .table_shop_list th a:hover span {
        color: #338047; }
